### Method

# Gtk Scrollableset_hadjustment

#### Declaration [src]

    void
    gtk_scrollable_set_hadjustment (
      GtkScrollable* scrollable,
      GtkAdjustment* hadjustment
    )

#### Description [src]

Sets the horizontal adjustment of the `GtkScrollable`.

Sets property | `Gtk.Scrollable:hadjustment`

#### Parameters

`hadjustment`

  Type: `GtkAdjustment`

  A `GtkAdjustment`

  The argument can be `NULL`.
  The data is owned by the caller of the method.